@charset "utf-8";
/* CSS Document */

.botonmini_otro{
	background:-moz-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-ms-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-o-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-webkit-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:linear-gradient(#f9f9f9 0%,#DADADA 100%);

	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:30px;
	vertical-align: bottom;
	height: 30px;
}
.botonmini_otro:hover{
background:-moz-linear-gradient(#fff 0%,#DFDFDF 100%);
background: url('../img/btn_ok.png') no-repeat center;
border:solid 1px #B9C58B;
color:#999;
width:30px;
heigth:30px;
} 

#botonmini_aceptar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_ok.png') no-repeat;
}
#botonmini_aceptar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_continuar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_continuar.png') no-repeat;
}
#botonmini_continuar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_planeacion{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_planeacion.png') no-repeat;
}
#botonmini_planeacion:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_planeacion_alumno{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_planeacion_alumno.png') no-repeat;
}
#botonmini_planeacion_alumno:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_cancelar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_cancelar.png') no-repeat;
}
#botonmini_cancelar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_proyecto{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_proyecto.png') no-repeat;
}
#botonmini_proyecto:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_alumno{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_alumno.png') no-repeat;
}
#botonmini_alumno:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_editar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_editar.png') no-repeat;
}
#botonmini_editar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_historial{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_historial.png') no-repeat;
}
#botonmini_historial:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_acreditacion{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_acreditacion.png') no-repeat;
}
#botonmini_acreditacion:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_basura{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_basura.png') no-repeat;
}
#botonmini_basura:hover {
	border:solid 1px #B9C58B;
	color:#999;
}
#botonmini_agregar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_agregar.png') no-repeat;
}
#botonmini_agregar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_buscar{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_buscar.png') no-repeat;
}
#botonmini_buscar:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

#botonmini_ver{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_ver.png') no-repeat;
}
#botonmini_ver:hover {
	border:solid 1px #B9C58B;
	color:#999;
}
#botonmini_proyecto_imprimir{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:25px;
	height: 25px;
	text-align:center;
	background: url('../img/iconmini_proyecto_imprimir.png') no-repeat;
}
#botonmini_proyecto_imprimir:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

.botonmini{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:80px;
	height: 75px;
}
.botonmini:hover{
border:solid 1px #B9C58B;
color:#999;
} 

.iconmini_ok{ background: url('../img/icon_ok.png') no-repeat center;}